/* This is the number on a check from a checking account. In the US, people will typically record the check number along with a transaction. */
"Check Number" = "交易记录号码";

/* No comment provided by engineer. */
"Checking Account" = "活期账户";

/* No comment provided by engineer. */
"Deposit" = "收入";

/* No comment provided by engineer. */
"Withdrawal" = "支出";


